{
  "name": "navvly",
  "version": "1.0.0",
  "description": "Navigation and automation system for a boat.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/shane.parker/navvly.git"
  },
  "author": "Shane Parker",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/shane.parker/navvly/issues"
  },
  "homepage": "https://gitlab.com/shane.parker/navvly#readme"
}
